OS X 10.13 (High Sierra) Policy Key Compatibility

Announcement

We have released a new version of the Policy Key to allow compatibility with the latest OS X being released on Monday, September 25th.

Endpoints should automatically update to the latest Policy Key version with no end user interaction required the next time they connect to a SafeConnect managed network. However, if a device updates to OS X 10.13 High Sierra before the Policy Key automatically updates, they may be prompted to re-install the policy key. Upon doing so, the user would become compliant again. This potential re-install is necessary due to a change in OS X 10.13 that makes the prior version of the policy non-functional.

If you have any questions, concerns, or unexpected behavior reports, please reach out to support either through http://support.impulse.com or support@impulse.com